@font-face {
    font-family: "Didot";
    font-style: normal;
    font-weight: lighter;
    src: url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Light.eot?) format("eot"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Light.woff) format("woff"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Light.ttf) format("truetype"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Light.otf) format("opentype");
}

@font-face {
    font-family: "Didot";
    font-style: italic;
    font-weight: light;
    src: url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11LightItalic.eot?) format("eot"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11LightItalic.woff) format("woff"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11LightItalic.ttf) format("truetype"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11LightItalic.otf) format("opentype");
}

@font-face {
    font-family: "Didot";
    font-style: normal;
    font-weight: 400;
    src: url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Medium.eot?) format("eot"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Medium.woff) format("woff"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Medium.ttf) format("truetype"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Medium.otf) format("opentype");
}

@font-face {
    font-family: "Didot";
    font-style: italic;
    font-weight: 400;
    src: url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11MediumItalic.eot?) format("eot"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11MediumItalic.woff) format("woff"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11MediumItalic.ttf) format("truetype"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11MediumItalic.otf) format("opentype");
}

@font-face {
    font-family: "Didot";
    font-style: normal;
    font-weight: 700;
    src: url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Bold.eot?) format("eot"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Bold.woff) format("woff"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Bold.ttf) format("truetype"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11Bold.otf) format("opentype");
}

@font-face {
    font-family: "Didot";
    font-style: italic;
    font-weight: 700;
    src: url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11BoldItalic.eot?) format("eot"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11BoldItalic.woff) format("woff"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11BoldItalic.ttf) format("truetype"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/DidotHTF-11BoldItalic.otf) format("opentype");
}

@font-face {
    font-family: "Trade Gothic";
    font-style: normal;
    font-weight: lighter;
    src: url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd-Light.eot?) format("eot"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd-Light.woff) format("woff"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd-Light.ttf) format("truetype"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd-Light.otf) format("opentype");
}

@font-face {
    font-family: "Trade Gothic";
    font-style: normal;
    font-weight: 400;
    src: url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd.eot?) format("eot"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd.woff) format("woff"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd.ttf) format("truetype"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd.otf) format("opentype");
}

@font-face {
    font-family: "Trade Gothic";
    font-style: normal;
    font-weight: 700;
    src: url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd-Bd2.eot?) format("eot"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd-Bd2.woff) format("woff"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd-Bd2.ttf) format("truetype"),url(http://skin.icandyworld.com/frontend/webtise/default/fonts/TradeGothicLTStd-Bd2.otf) format("opentype");
}


body{
    font-family: arial,helvetica,sans-serif;
    font-weight: 400;
      font-style: normal;
    line-height: 1.5;
    color: #222222;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.img-center{
    margin:0 auto;
}

h1,h2,h3,.banner-title,h4,.dropdown-header {
    font-family: "Didot",sans-serif;
    font-weight: 400;
    font-style: normal;
    color: inherit;
    text-rendering: optimizeLegibility;
    margin-top: 0;
    margin-bottom: 1rem;
    line-height: 1.4;
}

.footernav{
    color:#ffffff;
    padding:15px;
}
.footernav a{
    color:#ffffff;
    padding-left: 10px;
      padding-right: 10px;
}

.spacerdiv{
	height: 10px;
}
.header{
 padding-top: 10px;
 padding-bottom: 10px;
}

.navbar{
	margin-bottom: 0px;
}

#login-form{
 background-color: rgba(255,255,255,0.8);
 border :1px solid #cccccc;
 padding:4%;
 -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.75);
}

#login-form legend{
font-weight: bold;
border:0px;
}

#login-form .help-block{
    color:#fff;
    padding:5px 10px 5px 10px;
    background-color: #e61c26;
}
.alert-passion {
    background-color:  #b72381;
    background-color: rgba(183,35,129,0.1);
    border-color: #b72381;
    color: #222222;
}


.alert-team {
    background-color:  #017b90;
    background-color: rgba(1,123,144,0.1);
    border-color: #017b90;
    color: #222222;
}

.alert-innovation {
    background-color:  #017b90;
    background-color: rgba(245,225,6,0.1);
    border-color: #017b90;
    color: #222222;
}



#abcd-nav.navbar-default .navbar-brand {
    color: rgba(255, 255, 255, 1);
}
#abcd-nav.navbar-default {
    font-size: 14px;
    background-color: rgba(174, 0, 129, 1);
    border-width: 0px;
    border-radius: 0px;
}
#abcd-nav.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(174, 0, 129, 1);
}
#abcd-nav.navbar-default .navbar-nav>li>a:hover,
#abcd-nav.navbar-default .navbar-nav>li>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(162, 6, 123, 1);
}
#abcd-nav.navbar-default .navbar-nav>.active>a,
#abcd-nav.navbar-default .navbar-nav>.active>a:hover,
#abcd-nav.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(162, 6, 123, 1);
    background-color: rgba(255, 255, 255, 1);
}
#abcd-nav.navbar-default .navbar-toggle {
    border-color: #ffffff;
}
#abcd-nav.navbar-default .navbar-toggle:hover,
#abcd-nav.navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
}
#abcd-nav.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
#abcd-nav.navbar-default .navbar-toggle:hover .icon-bar,
#abcd-nav.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ae0081;
}

.checkBox{
    width:250px;

    font-family: "Didot",sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2em;
    text-align: left;

}

.checkBox>.form-control{
    width:30px;
    float:left;
       margin-right: 10px;

}

.navbar-inner {
  text-align:center;
}

.profileBox{
 background: url(../images/profile-bkg.png) no-repeat center center ; 
 height:400px;
 padding-top:25px;
 text-align:center;
}

.carousel>.carousel-inner>.item{
	height:400px;
}

.carousel>.carousel-inner>.item>img{
width:100%;
height: 100%;

	}


.leaves{
    padding-top:30px;
 background: url(../images/backgroundleaves.png) no-repeat bottom left ; 
}

.frame{
	width:159px;
	height:184px;
	 background: url(../images/frame.png) no-repeat top  ; 
	 padding:29px;
	 margin: 0 auto;
}


.table-photo{
    width: 50px;
    border: 1px solid #222222;
}
.btn-primary{
	background-color: #b72381;
	color:#ffffff;
	border-color: #ffffff;
}

.form-control{
    border:1px solid #007b8a;
}
.space-row{
    margin-top:10px;
}

.table > tbody > tr > td {
     vertical-align: middle;
}

.btn-info{
    background-color: #007b8a;
    color:#ffffff;
    border-color: #007b8a;
}
.btn-userbutton{
color: #b72381;
font-weight: bold;
font-size: 1.3em;
text-transform: uppercase;
}

.btn-logout{
color: #2d7c89;
font-weight: bold;
font-size: 1.3em;
text-transform: uppercase;
}

h4{
	text-transform: uppercase;
}


.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: rgba(240,240,240,0.8);
}
.table-striped>tbody>tr:nth-of-type(even) {
    background-color: rgba(220,220,220,0.8);
}
.table-striped>thead>tr>th {
    background-color: #017b8a;
    color:#ffffff;
    font-weight: bold;
    text-transform: uppercase;
}

#footer{
	background-color: #3a3946;
	 background-image: url(../images/footer-bkg.png); 
	 background-position: top center;
	 background-repeat:no-repeat;
	 background-size: 100%;
}
    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
.rm-padding-right{padding-right:0px; }
.rm-padding-left{padding-left:0px; }

.header{
 background: url(../images/header-bkg.jpg) no-repeat center center ; 

}

#abcd-nav.navbar-nav{
	text-align: center;
	margin:0 auto;
	display: block;
}

#abcd-nav .navbar-nav {
  width: 100%;
  text-align: center;
}
#abcd-nav .navbar-nav > li {
  float: none;
  display: inline-block;
}

.leaves{
	padding-left:50px;
		padding-right:50px;
}
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }